View Issue Details

IDProjectCategoryView StatusLast Update
0017545MediaMonkey 5Hotkeyspublic2021-02-17 09:53
Reporterpeke Assigned To 
PriorityimmediateSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Target Version5.0Fixed in Version5.0 
Summary0017545: Hotkeys: Focus to curent Track do not work (regression)
DescriptionAssigning action General: Focus to currently playing track to CTRL+ALT+SHIFT+F6 and Setting Global flag, then scrolling Now playing out of current track and pressing Hotkey fail to focus track in Now Playing and in Playing node (list) if active.
TagsNo tags attached.
Fixed in build2311

Relationships

related to 0016194 closedmichal Playing node (List) does not auto-scroll into playing track (unlike Playing panel on the right) 

Activities

peke

2021-02-13 23:51

developer  

bug17545.jpg (192,536 bytes)   
bug17545.jpg (192,536 bytes)   

Ludek

2021-02-15 16:55

developer   ~0061941

Fixed in 2311

peke

2021-02-17 09:53

developer   ~0061968

Verified 2311

Works now.